P {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; 
font-style: normal} 
a:active {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-style: normal}
A:hover {COLOR: blue}
a:link {font-style: normal; color: #0066CC}
a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-style: normal; color: #0066CC} 
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
	text-align: left;
}
.country {
	text-align: center;
	vertical-align: top;
	top: auto;
	white-space: normal;
	padding-top: 25px;
	padding-right: 10px;
	padding-bottom: 25px;
	padding-left: 10px;
	width: 220px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
	background-image: url(images/graphics/countrybkg.jpg);
	border: thin ridge #0066CC;
}
.nav {
	background-color: #0066CC;
	vertical-align: top;
	border-color: #FFFFFF #FFFFFF #FFFFFF #0066CC;
	clip:   rect(   );
	background-repeat: no-repeat;
	border-style: double;
	border-left-width: 6px;
	height: 600px;
	width: 165px;
	background-position: left;
	padding: 0px 0px 0px 5px;
	margin: 0px;
	font-size: 16px;
}
.pane {
	padding-left: 15px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	background-color: #FFFFFF;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-align: justify;
}
.chinese {
	font-size: 14px;

font-family: font-family:SimSun; 		font-style: normal;
	background-position: left;
	text-align: left;
}
.plain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}
.document {
	padding-left: 15px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	background-color: #FFFFFF;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-align: justify;
}
.ninepoint {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.textred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FF0000;
}
.size3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0066CC;
}
.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
	color: #000099;
}
.event {
	padding-left: 15px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	background-color: #FFFFFF;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-align: justify;
	width: 85%;
}
.tenpoint {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.ss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}
.glance {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	width: 220px;
	text-align: center;
	vertical-align: top;
	padding-top: 30px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 30px;
}
.smallcentered {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	vertical-align: bottom;
	background-position: bottom;
	bottom: auto;
}
.people {
	padding-left: 15px;
	padding-top: 10px;
	padding-right: 65px;
	padding-bottom: 10px;
	background-color: #FFFFFF;
	vertical-align: top;
	top: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-align: justify;
	width: 625px;
}
.subpeople {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: bolder;
	color: #000099;
	vertical-align: top;
}
.cp {
	vertical-align: top;
	top: auto;
}
.tenpoint {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: justify;
}
.chtitle
	{text-align:center;
	text-justify:inter-ideograph;
	font-family:SimSun;
	lang=ZH-CN; font-size: 18px; font-weight: bold}
.chenglish
	{text-align:center;
	text-justify:inter-ideograph;
	font-family:Georgia;; font-weight: bold}
.flagbox {
	background-position: center;
	text-align: center;
	vertical-align: middle;
	width: 70px;
}
.namebox {
	background-position: center;
	text-align: center;
	vertical-align: middle;
	width: 280px;
}
.peopletable {
	vertical-align: top;
	top: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-align: left;
	width: 625px;
	padding: 8px;
	background-position: center top;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
}
.photobox {

	background-position: center top;
	text-align: center;
	vertical-align: top;
	width: 175px;
}
.navindex {
	background-color: #0066CC;
	vertical-align: top;
	clip:   rect(   );
	background-repeat: no-repeat;
	border-left-width: 12px;
	height: 600px;
	width: 165px;
	background-position: left;
	padding: 0px 0px 0px 5px;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 6px;
	border-right-width: 6px;
	border-bottom-width: 6px;
}
.indexpane {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
	background-color: #0066CC;
	text-align: center;
	width: 600px;
}
.return {
	background-position: center bottom;
	text-align: center;
	vertical-align: middle;
	margin: 4px;
	padding: 12px;
	border: medium outset #0066CC;
	width: 80%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}
.returninner {

	background-position: center bottom;
	text-align: center;
	vertical-align: middle;
	margin: 4px;
	padding: 12px;
	border: medium outset #FFFF00;
	width: 80%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}
.mainpage {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0066CC;
}
.mainpagelg {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #0066CC;
}
